{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible">
    <title>Story 7 Yoga</title>
</head>
    <nav class="navbar navbar-expand-sm bg-dark navbar-dark fixed-top">
        <ul class="navbar-nav" >
            <i class="baseline-branding_watermark" style="color: white;">Story 7</i>
        </ul>
    </nav>  
    {% block content %}
    {% endblock %}
</html>